Problem bei Installation eines RPM's

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von SuperLars, 13.08.2006.

  1. #1 SuperLars, 13.08.2006
    SuperLars

    SuperLars Mitglied

    Dabei seit:
    03.08.2006
    Beiträge:
    27
    Zustimmungen:
    0
    Ich wollte mir dvd2avi installieren, aber er sagt mr das hier:

    Code:
            mencoder is needed by dvd2avi-0.7-9.i386
            mplayer is needed by dvd2avi-0.7-9.i386
    
    jedoch ist es unmöglich, da andere Programme auch auf diese beide zugreifen und sie funktionieren. Genauso kann ich den Mplayer starten, also frag ich mich, wieso er dann hier nicht gefunden wird. :hilfe2: :hilfe2:

    edit: ich benutze OpenSuSE 10.1.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 tuxlover, 13.08.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo superlars,

    willkommen im ub. zu deinem problem: versuch mal mit rpm --updatedb deine paketdatenbank zu aktualisieren. (natürlich als root)

    ansonsten versuche folgendes: rpm-file nach /root/desktop kopieren (frag nicht wieso. habe nur die erfahrung gemacht, dass das installieren über kde oft nur von hier korrekt funktioniert) und dann in kde rechtsklick --> aktionen --> mit yast installieren. wenn hier auch nicht klappt. ist das rpm vielleicht fehlerhaft

    gruß tuxlover
     
  4. #3 SuperLars, 13.08.2006
    SuperLars

    SuperLars Mitglied

    Dabei seit:
    03.08.2006
    Beiträge:
    27
    Zustimmungen:
    0
    wird wohl fehlerhaft sein, denn es hat nicht funtkioniert :)

    danke
     
  5. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Ich vermute eher, dass das Paket andere Versionen von mplayer und mencoder benoetigt, als die installierten. Evtl. einfach mal mit force-Optionen versuchen zu installieren, auch wenn das nicht unbedingt der sauberste Weg ist. Idealerweise schaust du natuerlich nach einem Paket, das du direkt ueber den Paketmanager installieren kannst (z.B. bei packman ueber smart).
     
  6. #5 tuxlover, 13.08.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    aber müsste in diesem fall nicht eine fehlermeldung von benötigten abhängigkeiten bei der installation über yast kommen?
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Diese Fehler kommen nur, wenn das Paket entsprechende Abhaengigkeiten zu den Versionen enthaelt. Scheint hier nicht der Fall zu sein. Schlecht gebautes Paket, wuerde ich mal sagen.
     
  9. ferch

    ferch egglayingwoolmilksow

    Dabei seit:
    03.07.2006
    Beiträge:
    101
    Zustimmungen:
    0
    Ort:
    Hermann Löhns Stadt (Heide)
    dem stimme ich zu!! versuch den link mal. lauter programme im RPM format!

    http://rpm.pbone.net/

    greetz ferch
     
Thema:

Problem bei Installation eines RPM's

Die Seite wird geladen...

Problem bei Installation eines RPM's - Ähnliche Themen

  1. Problem bei Ubuntu 13.10 installation neben Windows 7

    Problem bei Ubuntu 13.10 installation neben Windows 7: Hallo liebe Gemeinde, ich bin absoluter Linux-Neuling und habe versucht Ubuntu 13.10 neben meinem Windows 7 zu installieren. Ich habe vor...
  2. Problem mit HSPA+ Modem Huawei E353 - Installation unmöglich?

    Problem mit HSPA+ Modem Huawei E353 - Installation unmöglich?: Hallo, Ich hoffe sehr dass mir hier jemand helfen kann :) ich versuche seit einiger Zeit leider erfolglos ein Huawei E353 USB-Modem unter Ubuntu...
  3. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  4. LinuxMint: Installations Problem

    LinuxMint: Installations Problem: Hey Leute, wollte grad mal LinuxMint auf meinem Laptop installieren, aber leider bleibt die Installation irgendwann hängen. Ich habe die Disc...
  5. Probleme mit Installation von Software [MySQL LogIn Faild]

    Probleme mit Installation von Software [MySQL LogIn Faild]: Hi Leute, ich bin neu hier un über Googel auf euch gestoßen. Ich hab mir einen Vserver bei 1blue gemietet und möchte mich mit dem Thema Linux...